{  
   "name":"Bottle",
   "description":"Founded in 2010, Bottle focuses on providing the best premium wines available in the market. It hopes to satisfy travellers who aims to bring back some of the most pristine quality wine home, as a gift to beloved ones or a gift to business partners.",
   "logoPath":"Bottle.png",
   "businessClass”:4,”businessType”:5,”CEOName":"Max Allen",
   "franchiseType":"Shop",
   "products":[  
      "CheapWineBottle",
      "ExpensiveWineBottle",
      "ChampagneBottle"
   ]
}